

/* example table in HTML */
table.numbered-table {
    width: 890px;
    font-size: 13px;
}
table.numbered-table tr td {
    width:auto !important;
    display:table-cell !important;
    padding-left: 0;
}

.html-table,
.figure {
    margin: 20px 0;
    overflow-x: auto;
}


html {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
    overflow-y: scroll;
}
#MenuToggle {
    display:none;
    visibility: hidden;
}
/*#alert-bar {
    height: 20px;
}*/
div.iholder {
    height: 100%;
    margin-top: 0;
}
.fltrt #about {
    display: block;
}
/* welcome toc on mobile */
body.welcomePage #sidebar {
    height: auto !important;
    width: 90%;
    padding: 0 5% 10px 5%;
    position: inherit;
}

body.landingpage .popup {
    top: 60px !important;
    left: 20px !important;
    width: 70% !important;
}
/* Citation Guide Page design */
#citation-container {
    width: 100%;
}

.citation-box-buttons {
    width: 100%;
    display: inline;
}
#citation-box1, #citation-box2, #citation-box2 {
    width: 91%;
    margin-left: -1%;
}
#citation-year, #citation-sequence {
    font-size: 3.2vw;
    letter-spacing: 1px;
}
.citation-box1, .citation-box2 {
    margin-top: 12.8%;
}
.text-section  .citation-box1 h2.bh-feature, .text-section .citation-box2 h2.bh-feature {
    margin-top: 3%;
}

p sup {
    line-height: 0;
}
sup a {
    color: #339999;
    padding-left: 2px;
}

#main .thisList .chap.title {
    width: 76%;
}
#main .thisList .title {
    width: 70%;
}

/* Home page portal links */
p.home-blurb {
    margin-bottom: 60px;
}
ul.portal-link-list {
    display: none;
}
body#home ul.portal-link-list {
    display: block;
    margin: 0 0 40px 0;
    padding: 0;
}
body#home ul li.portal-link {
    margin-left: 0;
    margin-bottom: 26px;
    width: 100%;
    max-width: 360px;
}
li.contents-portal {
    background-image: url("../images/contents_hover_rev.svg");
}
li.subscribe-portal {
    background-image: url("../images/subscribe_hover_rev.svg");
}
li.citation-portal {
    background-image: url("../images/citation-quick-guide_hover-rev.svg");
}

p.eh {
    margin-left: 0;
    text-indent: 0;
}

@media only screen and (min-width:900px) {

    .subtitleholder.collapse {
        height:40px!important;
    }

    .navholder.collapse,#sidebar.collapse {
        height:auto!important;
    }
}

@media only screen and (max-width:1279px) {


    html, body {
        height: 100%;
        min-height: 100%;
        position: relative;
    }

    /*img {max-width:100%;height:auto;}*/

    #main p img, div.fig img {max-width:100%;height:auto;}
    #standalone_graphics img {width:100%;height:auto;}
    /*
    #main p img, #standalone_graphics img {width:100%;height:auto;}
    #main p.link img, #main p.p img, #main p.eq img {width:inherit;}
    */

    #MenuToggle {
        display:none;
        visibility: hidden;
    }

    #wrapper {
        width: 100%;
        max-width:1280px;
    }

    .header {height: auto;}

    .subtitleholder:after {clear:both;}

    .subtitleholder:before,
    .subtitleholder:after {
        /*display: table;*/
        /*content: "";*/
    }

    p.subtitle {
        height: auto;
        float: left;
        position: inherit;
    }

    .searchInput {
        width: 100px;
    }

    .navholder {z-index:1000;}

    body.htmlPage #wrapper-2,
    #wrapper-2 {
        width: 100%;
        background-image: none;
        display: inline-block;
        height: 100%;
        min-height: 100%;
        position: relative;
    }

    /*body.htmlPage #wrapper-2 {background: #ffffcd;}*/

    #wrapper-3 {
        width: 62%;
        margin: 0 0 0 0;
        /*padding: 50px 4%;*/
        float:left;
        background:#fff;
        border-left: 1px solid #182B44;
        margin-left:-1px
    }

    #main {
        margin-right:0;
        margin-bottom:0;
    }

    #main .navholder {
        margin-right: 13px;
    }
    #navholder a {
        font-size: 14px;
        color: #696969;
    }
    #navholder a:hover {
        color: #007AA3;;
    }


    #sidebar {
        /*width: 26%;*/
        /*height: auto;*/
        /*float:left;*/
        /*padding: 70px 2% 40px 2%;*/
        /*background:#fcfcfc;*/
        /*border-right: 1px solid #6C9;*/
        /*margin-bottom: 0;*/
        /*margin-left:-1px;*/
        padding-left: 2%;
        padding-right: 2%;
    }

    div.customer-option {padding-top:16px;}

    p.customer-options {
        line-height: 1.5em;
        margin-bottom:40px;
    }

    /*body.htmlPage #sidebar {background:#ffffcd;}*/

    #sidebar #expand-collapse {
        float:right;
        /*margin: 0;*/
    }

    #sidebar #toc {
        margin-left: 0;
        margin-right: 0;
    }
    p.customer-options {margin-left: 0;}

    .myNotesPart {
        width: 87%;
        height: auto;
        min-height: 35px;
        font-size: 11px;
        line-height: 15px;
        margin-left: 13%;
        margin-top: 11px;
    }



    .search-categories-box {width: 100%;}

    .search-result-box {width: 99%;}

    ul.tabs li {margin-right: 20px;}

    ul.tabs li:last-child {margin-right: 0;}

    #main table, #main .html-table table {
        border-spacing: 0;
        width:100%;
    }

    /* Table nowrap rules*/
    #main table td b,
    #c1713020300-sb02 table tr td:first-child {white-space: nowrap;}
    div#c1713020300-sb02 table tbody tr:nth-child(6) td span {
        margin-top: 0;
    }

    #c0503010100-bx02 p {margin-left:3.125em;text-indent: 0;}

    #c1203010400-sb01 table {width:inherit;}
    /* Welcome Page */

    p.ah-feature-text-home-2 {
        margin-left: 0;
        margin-right: 0;
        padding:0 4%;
    }

    .welcome {
        width: auto;
        margin-left: 8%;
        padding-left: 0;
    }


}

@media only screen and (max-width:980px) {

    /*p.subtitle {font-size:18px;}*/


}

@media only screen and (max-width:860px) {
}

@media only screen and (max-width:440px) {
    div#c0504010100-bx08 tr {
        display: flex;
        flex-direction: column;
    }
}

@media only screen and (max-width:456px) {
    div#c0504010100-bx06 tr {
        display: flex;
        flex-direction: column;
    }
}

@media only screen and (max-width:560px) {
    div#b1101010000-bx01 tr {
        display: flex;
        flex-direction: column;
    }
}

@media only screen and (max-width:590px) {
    div#b1702030000-sb04 table {
        & tr {
            display: flex;
            flex-direction: column;
        }
        & td:first-child {
            padding-bottom: 16px;
        }
    }
    div#a1707000000-sb01 table {
        & tr {
            display: flex;
            flex-direction: column;
        }
        & tr:first-child {
            padding-bottom: 16px;
        }
    }
    /* Overflow for text image */
    div#b3102010000-sb01 {
        overflow: auto;
        white-space: nowrap;
    }
}

@media only screen and (max-width:500px) {
    div#c2903030300-sb01 tr {
        display: flex;
        flex-direction: column;
    }
}

@media only screen and (max-width:899px) {
    /* CSE styles */
    span.header-logo-1 {
        font-size: 2.0rem;
    }
    span.header-logo-2 {
        font-size: 1.5rem;
    }
    div.header {
        padding: 0 0;
        width: 100%;
        height: auto;
    }

    p.header-subtitle {
        margin-top: -20px;
        margin-left: 2px;
        font-size: .81rem;
    }
    div#leftSidebarWrapper {
        display: none;
    }
    div.searchfields {
        float: left!important;
        background-color: #0095C7;
        height: 36px;
        width: 90%;
        margin-left: 0;
        margin-top: -17px;
        padding: 0 5%;
    }
    button.icon-submit {
        /*margin-left: 94px;*/
        margin-top: -4px;
    }

    input#searchButton {
        height: 28px;
    }

    form#content-search, form#para-search {
        margin-right: 0;
        margin-top: 8px;
        display: inline-block;
        position: relative;
    }

    div#sidebar {
        padding-top: 0;
        padding-bottom: 0;
        border: none;
    }
    div.index-button {
        margin-top: 7px;
    }
    div.footer {
        height: auto;
        padding: 6px 5%;
    }
    div#main {
        margin-left: 0;
        margin-right: 0;
        padding-top: 0;
    }

    p.doi, p.p, p.pf, p.paft, p.en {
        margin-left: 0;
        margin-right: 0;
    }
    p.fign {
        margin-left: 0;
        text-indent: 0;
    }
    p.rf {
        margin-left: 2em;
    }
    p.rf a, p.en a {
        overflow-wrap: break-word;
    }
    div.footer p.footer-nav {
        font-size: 1rem;
        margin: 1px 100px 10px 0;
    }
    p.footer-decl {
        font-size: 0.6rem;
        line-height: 10px;
        margin: 10px 0;
    }
    #social_icons {
        margin-top: -48px;
        margin-right: 10px;
    }
    li#fb {
        right: 53px;
    }
    li#tw {
        right: 12px;
    }
    div.section-content {
        padding-right: 10px;
    }

    div#wrapper {
        width: 100%;
        border-right:none;
        border-left:0;
    }

    /* END CSE Styles */

    /* Hidden stuff */
    span.searchterms,
    #qaSearchTab,
    #forumSearchTab,
    #qaSearchData,
    #forumSearchData
    span.searchterms,
    .subtitleholder p.subtitle,
    .footer-nav a:nth-child(2) {
        display:none;
        visibility: hidden;
    }

    body {padding-top: 0;font-size: 1em;}
    span.sbul { font-size: 1em; }
    p.en { font-size: .875em; }

    li.sbulf, li.sbul, li.sbull, li.sbuls, li.sbbl {
        margin-left: 1.7em;
    }
    ul ul li.sbulf, ul ul li.sbul, ul ul li.sbull, ul ul li.sbuls,
    ul div.sidebar ul li.sbulf, ul div.sidebar ul li.sbul, ul div.sidebar ul li.sbull, ul div.sidebar ul li.sbuls {
        margin-left: 3.7em;
    }
    ol ul li.sbulf, ol ul li.sbul, ol ul li.sbull, ol ul li.sbuls, ol ul li.sbnl1,
    ol div.sidebar ul li.sbulf, ol div.sidebar ul li.sbul, ol div.sidebar ul li.sbull, ol div.sidebar ul li.sbuls {
        margin-left: .75em;
    }
    div.sidebar ul li.sbul, div.sidebar ul li.sbull, div.sidebar ul li.sbulf {
        margin-left: 1.7em;
    }
    div#b3102010000-sb01 ul.none img:nth-child(2) {
        margin-left: 0;
        /*width: 100%;*/
    }
    #c2707020300-sb02 {
        & div.sidebar ul li.sbul,
        & div.sidebar ul li.sbull,
        & div.sidebar ul li.sbulf {
            margin-left: 3.4em;
        }
    }

    /*
    body * {font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;}
    */

    /*div#main p,div#main ol,div#main ul,*/
    /*div#main li,div#main dd,div#main dt,*/
    /*div#main table,div#main label,*/
    /*div#main input,div#main textarea {*/
    /*    font-size: 100%;*/
    /*}*/
    #main table, #main .html-table table,
    .figure .figure-collapse-header, .figure .table-collapse-header,
    .html-table p.caption, .html-table p.figcap, p.figh, p.tn {
        margin-left: 0;
    }
    p.tn {
        padding-left: 10px;
    }
    .html-table p.tatr {
        margin-left: 6px;
    }

    #MenuToggle,
    #MenuToggle:hover,
    #MenuToggle.active,
    #MenuToggle:active,
    #MenuToggle:hover,
    #MenuToggle:focus,
    #MenuToggle.disabled,
    #MenuToggle[disabled] {
        background: none;
        border: 0;
        box-shadow: none;
    }

    #MenuToggle {
        display:inline-block;
        visibility: visible;
        padding: 7px 0 7px 10px;
        float:right;
    }

    #MenuToggle:after {clear:both;}

    #MenuToggle:before,
    #MenuToggle:after {
        display: table;
        content: "";
    }

    #MenuToggle .icon-bar {
        display: block;
        width: 24px;
        height: 3px;
        background-color: #fff;
        -webkit-border-radius: 1px;
        -moz-border-radius: 1px;
        border-radius: 1px;
    }

    #MenuToggle .icon-bar+.icon-bar {margin-top: 3px;}

    /* Header */
    /*h1 {font-size: 2em!important;line-height: 1.25em;margin-top:0!important;}*/

    /*p {text-indent: 0;margin-left: 0;}*/

    #wrapper, #wrapper-2 {
        width: 100%;
        border:none;
        overflow-x:visible;
    }

    .header {
        border:none;
        width:100%;
        /*background-color: #c73a45;*/
    }

    div.iholder .header-logo-link img {
        display: block;
    }

    .subtitleholder.collapsing,
    .subtitleholder.collapse.in {
        width:100%;
        padding:0;
    }

    p.subtitle {
        width:100%;
        float:none;
        padding:0;
        font-size:110%;
        text-indent: 0;
    }

    .fltrt span a, body.htmlPage #sidebar a {
        font-size:22px;
        color:#D7410F!important;
        font-weight: 700;
    }

    .fltrt span a:hover, .fltrt span a:focus, #navholder a:hover, #navholder a:focus, body.htmlPage #sidebar a:hover, body.htmlPage #sidebar a:focus {
        color:#D7410F;
        text-decoration: underline;
    }

    .fltrt {
        float: none;
        width:96%;
        padding-top:20px;
        margin-right: 0;
        margin-top: 0;
        color:#D7410F;
        background-color: #F8F8F8;
        text-align: left;
    }

    .fltrt span {
        display:block;
        margin-bottom:12px;
    }
    .fltrt span.hideFromMobile {
        display: none;
    }

    .searchfields form {width:44%;}

    .searchInput {
        display: inline-block;
        background: #fff;
        border: 0;
        margin-right: 0;
        padding: 2px 30px 2px 6px;
        /*-webkit-border-radius:6px;*/
        /*-moz-border-radius: 6px;*/
        /*border-radius: 6px;*/
        height: 16px;
        width: 130px;
    }


    .searchfields, .navholder {
        float:none;
        padding:10px 2%;
        margin: 0;
    }

    .searchfields {background:#f8f8f8;}

    .searcharrows {
        background:transparent;
        height:40px;
        width:100px;
        vertical-align: middle;
    }
    .searcharrows :after{
        content:"";
        width:0;
        height:0;
        border-top:8px solid transparent;
        border-bottom:8px solid transparent;
        border-left:8px solid #D7410F;
    }

    .searcharrows {
        position: absolute;
        top: 6px;
        right: 35px;
        width: 0;
        height: 0;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        border-left: 8px solid #D7410F;
    }

    .searcharrows:hover {cursor: pointer;}
    .navholder.collapsing, .navholder.collapse.in {margin: 0;position:inherit;padding:0 2%;}
    .navholder span {display:inline-block;margin-bottom:8px;margin-left:0;}
    .navholder span.hideFromMobile { display: none; }
    #wrapper-2 {width:100%;}
    /*body.htmlPage #sidebar {background:#c73a45;}*/
    div.customer-option {padding-top:0;}
    p.customer-options {margin-bottom: 6px;}
    /*body.htmlPage #wrapper-2 {background: #fff;}*/

    #sidebar {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
    }

    #sidebar, #wrapper-3 {
        float: none;
        display: block;
        width: 90%;
        margin: 0;
        position:inherit;
        border:none;
        padding: 0 5% 10px 5%;
    }
    h1.ah-featuref-home,
    p.home-blurb {
        margin-left: 0;
    }

    .subtitleholder, .navholder, #sidebar {
        overflow: hidden;
        height: 0;
        padding:0;
    }
    .navholder {
        position: relative;
        height: 16px;
        top: unset;
        right: unset;
        text-align: right;
        padding: 7px 5%;
        background-color: white;
    }
    body.welcomePage .navholder {
        background-color: #f8f8f8 !important;
    }

    #sidebar.collapsing,
    #sidebar.collapse.in {
        width: 90%;
        margin: 0;
        position:inherit;
        border:none;
        padding: 0 5% 10px 5%;
        border-bottom:1px solid #afafaf;
        box-shadow: 1px 1px 1px #000;
    }

    #sidebar #expand-collapse {
        margin-top: 8px;
        margin-left: 0;
    }

    body.htmlPage #sidebar ul{
        margin: 0!important;
    }

    body.htmlPage #sidebar ul li.tools{
        margin: 0 0 10px 0!important;
        line-height: inherit;
    }

    body.htmlPage ul li a.customer-options{
        letter-spacing: 2px;
        word-spacing: 2px;
    }

    .collapsing {
        position: relative;
        height: 0;
        overflow: hidden;
        -webkit-transition: height 0.35s ease;
        transition: height 0.35s ease;
    }

    #main {float: none;margin: 0;width: 100%;}
    #main #page-intro {margin: 0 0 1.5em 0;}


    /*#main table tr td {display:block; padding: .5em 2%;width:96%;}*/

    #main .sidebar table tr td {display:table-cell;width:auto;}
    #main .sidebar#c1203010400-sb01 table td {width:90px;}

    h1.ah-feature {
        margin-bottom: 16px;
    }
    h2, #main table h2 {margin-top: 12px;}
    h2.ah { margin-top: 40px; }

    #main table p {margin-bottom:0!important;margin-left:0;}

    #main div.box table {margin-left: 0;}
    #main div.box table td {width:auto;display:table-cell;}
    #main div.box table tr.bx td, #main div.box table tr.bxl td {text-indent: 0;}

    /* Search results */
    .search-categories-box {
        width: auto;
        background-color: #fff;
        margin-top: 0;
    }

    .search-result-box {
        width: auto;
        min-height: 75px;
        float: none;
        border-radius: 0;
        font-family: inherit;
        font-size: inherit;
        line-height: inherit;
        color: inherit;
        background-color: #fff;
        box-shadow: none;
        margin-bottom: 11px;
        border: none;
        margin-top: 15px;
    }

    /* Search Page */
    form#search {clear:both;margin-bottom:1em;}
    form#search div.search:before, form#search div.search:after {display: table;content: "";}
    form#search div.search:after {clear: both;}
    form#search+p {margin-left:0;}

    div #myManualSearchData,div #forumSearchData,div #qaSearchData {display: none;}
    div.search {margin-top: 23px;}
    ul.tabs li {display: inline;margin-right: 72px;vertical-align: -5px;}
    ul#search-tabs.tabs li {margin-right: 0;}
    ul.paging {list-style: none;}

    /*.search-button-text, .formtext-indent, .search-result-box, .search-results-banner, .search-results-text, .search-categories {font: 400 1em/1.5em "Helvetica Neue",Helvetica,Arial,sans-serif!important;padding-left:0;}*/
    /*a.search-tips {font: 700 .75em/1.5em "Helvetica Neue",Helvetica,Arial,sans-serif!important;padding-left:0;}*/
    /*a.search-results-heading, .search-results-heading{font: 700 1.125em/1.5em "Helvetica Neue",Helvetica,Arial,sans-serif!important;padding-left:0;}*/
    /*.search-button {width: 35%;height: auto;padding:0 4px;margin-left:4%;}*/
    .formtext-indent {height:auto;width:58%;padding:4px 1%;}
    a.search-tips {display:block;margin-left:0;}

    /*.search-hover {*/
    /*    font: 400 1.75em/1em "Helvetica Neue",Helvetica,Arial,sans-serif!important;*/
    /*    color: #3F6990;*/
    /*    text-transform: none;*/
    /*    padding-right: 11px;*/
    /*    padding: 0;*/
    /*    margin:0;*/
    /*    letter-spacing: 0;*/
    /*    background-color: #fff;*/
    /*    border:none;*/
    /*    text-decoration: none;*/
    /*}*/

    .search-results-banner {margin: 0 0 1em 0;padding: 8px 2%;border-radius: none;}

    /* Tables*/
    body.htmlPage #main #ssf-features{margin-left: 0;}
    body.htmlPage #main #small_group_prices {margin: 10px 0 0 0;}
    body.htmlPage ul li.list-less-indent {margin-left: 20px;}

    /* Book styles */
    body.chapter #main #page-intro h1,
    body.references #main #page-intro h1,
    body.front #main #page-intro h1{margin-top: 20px;}
    ul.none {margin-left: 2em;}
    ol.none {margin-left: 2em;}
    p.bqnlf, p.bqnl, p.bqnll, p.bqf, p.bqs {text-indent: 0;}
    div.footer {overflow: auto;width: 90%;}
    /*p.footer-nav {color:#fff;text-indent: 0;font-weight: 700;}*/
    p.footer-decl {text-indent: 0;}
    /*p.footer-nav a {padding-right: 0;border-right:1px solid #000;}*/
    p.footer-nav a:nth-child(4) {padding-right: 0; border-right: 0;}

    /* Tooltips */
    div.tooltipster-base.tooltipster-noir.tooltipster-fade.tooltipster-fade-show {
        max-width: 92%!important;
        width: 92%!important;
        padding:10px 2%!important;
        margin:0 auto;
    }
    .tooltipster-base {left:2%!important;}

    .tooltipster-content p.en {
        padding: 0;
        text-indent : 0;
        margin-left: 0;
    }

    div.tooltipster-content p  {
        padding-left: 0;
        padding-right: 0;
    }

    /* Figures */
    div.figure div.fig img{margin-left: 0;}

    div#f3001000000 table {
        & tr:nth-child(6) span.trhd {
            margin-left: 0;
        }
    }

    /* Citation Guide Page design */

    #citation-box-button-name,
    #citation-box-button-sequence {
        width:100%;
    }


    /* Help - CSE Featires page */
    table#ssf-features td {
        width: 100% !important;
    }
    table#ssf-features ul {
        margin-left: 0 !important;
    }
    table#ssf-features h2.bh-feature {
        margin-left: -15px !important;
    }

    /* block level elements */
    div.glossary {
        font-size: 1em;
        line-height: 1.375em;
        margin-top: 1.375em;
        margin-left: 3.4375em;
    }
    #main .blockquote {
        /*font-size: 1em;*/
        /*margin-left: 1em;
        line-height: 1.375em;
        margin-top: 1.375em;
        margin-bottom: 1.375em;
        margin-right: 1.5em;*/
    }
    #main .sidebar {
        /*font-size: 1em;*/
        /*line-height: 1.375em;
        margin-right: 1.5em;
        margin-top: 1.375em;
        margin-bottom: 1.375em;*/
    }
    #main .equation {
        font-size: 1em;
        margin: 1em 0;
        line-height: 1.35em;
    }

    div.footnote { margin-left: 40px; }

    ul.none, .sidebar ul.none, #main .sidebar table {
        margin-left: 0;
    }
    li.blf, li.bl, li.bll {
        margin-left: .5em;
    }
    ol.none li.bl1p {
        margin-left: 0;
    }
    p.sbbh, p.sbf, p.sbs, ol.none p.sbf {
        margin-left: 0;
    }
    div.sidebar p.sbbh, div.sidebar p.sbs, div.sidebar p.sbf {
        margin-left: 0;
    }
    div#b1002020000-sb01 p.sbf {
        margin-left: 1em;
    }
    div#b1002020000 ol.none:nth-child(6) p.sbf {
        margin-left: 1em;
    }
    #main ol.none div.blockquote p.sbbqs, p.sbbqs {
        margin-left: 1em;
    }
    ol.none p.sbbh {
        margin-left: 0;
        text-indent: -1em;
    }
    #main ol.none div.sidebar {
        margin-left: 1em;
    }
    #main div.blockquote {
        margin-left: 1em;
    }

    ol.none div.equation p.eq { margin-left: -1.5em; }

    .box p.eq { margin-left: -1.5em; }

    p.eq { margin-left: 0.5em; }

    p.spans-medium { margin-left: 3.5em; }
    p.spanss-large, p.spanssi-large { margin-left: 2.8em; }
    p.spanss-larger { margin-left: 2.6em; }
    div#d2804030501-sb01 p.sbs, div#d2804030501-sb01 p.sbcon { margin-left: 3.8em; }
    p.sbaft, p.sbcon { margin-left: 1.9em; }
    div#d2804030501-sb03 p.sbcon, div#d2804030501-sb03 p.sbf { margin-left: 4.3em; }
    
    p.tch2 {
        margin-left: 0;
        text-indent: 0;
    }
    .html-table p.paft {
        margin-left: 0;
    }

    div#b0503100000 {
        & li.sbuls, & li.sbulf { text-indent: 0; }
    }

    div#b1002020000-sb02 p.sbs, div#b1713130000-sb01 p.sbs { margin-left: 1.7em; }
    div#c2707020300-sb02 {
        & p.sbf { margin-left: 1.7em }
    }

    #a3001000000-sb01 {
        & p.sbbh {
            margin-left: 0;
        }
        & p.sbs {
            margin-left: 1.7em;
        }
    }
    #c3001010200-sb02 {
        & ul li.sbul, & ul li.sbull, & ul li.sbulf {
            margin-left: 1.7em;
        }
    }

    /* Add overflow for wide tables */

    div#c0504010300-bx02, div#c0504020300-bx03, div#c0504090100-bx01,
    div#b0604010000-sb05, div#b0705020000-sb01, div#c1401010100-sb03,
    div#a1606000000-sb03, div#b2001030000-sb01, div#b2001040000-sb02,
    div#a2003000000-sb01, div#b2305060000-sb03, div#c2305060400-sb01,
    div#b2704040000-sb03, div#d2804020405-sb01, div#c3001010800-sb01 {
        overflow: auto;
        white-space: nowrap;
    }

    div#b1902020000-sb01 table tr td.cell {
        padding-top: 10px;
    }
    div#b1902020000-sb01 table tr td.cell span.sbul,
    div#b1902020000-sb01 table tr td.cell span.sbull {
        line-height: 20px;
    }

    /* scroll bars for mathJax formulas */
    div#b1204020000 div.sidebar:nth-child(1n+3) {
        overflow: auto;
        white-space: nowrap;
    }

    /* Header */
    /*h1 {*/
    /*    font-size: 2.25em;*/
    /*    line-height: 1.166666667em;*/
    /*}*/
    /*h2 {*/
    /*    font-size: 1.5em;*/
    /*    line-height: 1.166666667em;*/
    /*    margin-top: 2.083333333em;*/
    /*    margin-bottom: 0.416666667em;*/
    /*}*/
    /*.text-section h2:first-child {margin-top:0;}*/
    /*h2.ahaft {*/
    /*    margin-top: 2.083333333em;*/
    /*}*/
    /*h2 + .page-section {*/
    /*    margin-top: -1.666666667em;*/
    /*}*/
    /*h3 {*/
    /*    font-size: 1.25em;*/
    /*    line-height: 1.3em;*/
    /*    margin-top: 2.8em;*/
    /*}*/
    /*h4 {*/
    /*    font-size: 1.125em;*/
    /*    line-height: 1.222222222em;*/
    /*    margin-top: 3.111111111em;*/
    /*}*/
    /*h4 + .page-section {*/
    /*    margin-top: -1.666666667em;*/
    /*}*/
    /*h4.after {*/
    /*    margin-top: 0.888888889em;*/
    /*}*/
    /*h5 {*/
    /*    font-size: 0.9375em;*/
    /*    line-height: 1.466666667em;*/
    /*    margin-top: 2.666666667em;*/
    /*}*/
    /*h6.ehaft {*/
    /*    font-size: 0.6875em;*/
    /*    line-height: 1.272727273em;*/
    /*    margin-top: 2em;*/
    /*}*/
    /*h6.eh {*/
    /*    font-size: 0.6875em;*/
    /*    line-height: 1.272727273em;*/
    /*    margin-top: 1.818181818em;*/
    /*}*/

    /*!* lists *!*/
    /*ul.none ol.none {*/
    /*    margin-left: 2.375em;*/
    /*}*/
    /*ol.none {*/
    /*    margin-left: 4.545454546em;*/
    /*    margin-top: 0.090909091em;*/
    /*    margin-bottom: 2em;*/
    /*    margin-right: 2.181818182em;*/
    /*}*/
    /*li.nlf {*/
    /*    line-height: 1.8em;*/
    /*    margin-bottom: 0.909090909em;*/
    /*    margin-top: 0.909090909em;*/
    /*    text-indent: -2em;*/
    /*}*/
    /*li.nlp {*/
    /*    line-height: 1.8em;*/
    /*    margin-bottom: 0.909090909em;*/
    /*}*/
    /*li.nl {*/
    /*    line-height: 1.8em;*/
    /*    margin-bottom: 0.909090909em;*/
    /*    margin-top: 0.909090909em;*/
    /*    text-indent: -2em;*/
    /*}*/
    /*li.nll {*/
    /*    line-height: 1.8em;*/
    /*    margin-bottom: 0.909090909em;*/
    /*    margin-top: 0.909090909em;*/
    /*    text-indent: -2em;*/
    /*}*/

    /*!* Report Page *!*/

    /*body.report .form-wrapper input[type="text"],*/
    /*body.report .form-wrapper textarea {*/
    /*    width: 250px;*/
    /*}*/

    /*!* Indentation *!*/

    /*!*Tools Page *!*/
    /*body.htmlPage #main h1#toolsPage,*/
    /*body.htmlPage #main table#toolsPage { margin-left: 0;}*/

    /*#main table {margin-left:1.86328125em;}*/
    /*body.htmlPage #main table {margin-left:0 !important;}*/

    /*#main table#small_group_prices td {display:table-cell; width:auto;}*/

    /*#main #a1707000000-sb01 table tr {display:block;margin-bottom:3em;}*/
    /*#main #a1707000000-sb01 table tr td {display:block; width:100%;}*/

    /*p {*/
    /*    line-height: 1.625em;*/
    /*    text-indent: 1.5em;*/
    /*    margin-left: 1.86328125em;*/
    /*}*/

    /*p.ah-feature-text {*/
    /*    margin-left: 2.5em;*/
    /*}*/
    /*p.ah-feature-text-home {*/
    /*    margin-top: 1.875em;*/
    /*    margin-left: 2.8125em;*/
    /*}*/

    /*p.ah-feature-text-home-f {*/
    /*    margin-left: 2.8125em;*/
    /*}*/
    /*span.ah-feature-home {*/
    /*    font-size: 1.625em;*/
    /*    line-height: 1.375em;*/
    /*    padding-right: 0.6875em;*/
    /*    margin-left:.5em;*/
    /*}*/

    /*!* Citation Guide Page design *!*/

    /*p.ah-featuref {*/
    /*    font-size: 2em!important;*/
    /*    line-height: 1.25em;*/
    /*    margin-top: 0.71875em;*/
    /*    margin-left: 0;*/
    /*    text-indent: 0;*/
    /*}*/
    /*p.patr, p.patr1 {*/
    /*    line-height: 1.375em;*/
    /*}*/
    /*p.patr {*/
    /*    margin-top: 0.625em;*/
    /*}*/
    /*p.pf {*/
    /*    line-height: 1.625em;*/
    /*    margin-top: 0.625em;*/
    /*}*/
    /*h4 p.paft {*/
    /*    margin-top: 0.5625em;*/
    /*}*/
    /*.csec .section-content p.paft {*/
    /*    margin-top: 0.375em;*/
    /*}*/
    /*p.paft {*/
    /*    font-size: 1em;*/
    /*    line-height: 1.625em;*/
    /*    margin-top: 0.125em;*/
    /*    margin-left: 1.86328125em;*/
    /*}*/
    /*p.ep {*/
    /*    margin-top: 1.572em;*/
    /*    margin-bottom: 1.272em;*/
    /*    margin-right: 5.142857143em;*/
    /*}*/
    /*p.en {*/
    /*    text-indent: 1.714285714em;*/
    /*    margin-left: 2em;*/
    /*}*/
    /*p.bqh {*/
    /*    margin-left: 3.428571429em;*/
    /*    margin-top: 3.142857143em;*/
    /*    text-indent: -1.714285714em;*/
    /*}*/
    /*p.combx {*/
    /*    text-indent: -0.857142857em;*/
    /*    margin-left: 3.589285714em;*/
    /*}*/
    /*p.combxl {*/
    /*    margin-left: 5.642857143em;*/
    /*}*/
    /*p.sb1, p.sb1l  { text-indent: 2.357142857em; }*/
    /*p.sb1l { margin-bottom: 0.285714286em; }*/
    /*p.sbah {*/
    /*    margin-left: 3.7em;*/
    /*    margin-top: 1.571428571em;*/
    /*    text-indent: -1.714285714em;*/
    /*}*/
    /*p.sbbqs { margin: 0.692307692em 4.615384615em 0.769230769em 7.692307692em; }*/
    /*p.sbcon {*/
    /*    text-indent: -1.785714286em;*/
    /*    margin-left: 3.8em;*/
    /*}*/
    /*p.sbl {*/
    /*    margin-right: 1.714285714em;*/
    /*    margin-bottom: 0.714285714em;*/
    /*    margin-left: 3.678571428em;*/
    /*    text-indent: -1.714285714em;*/
    /*}*/
    /*p.sbf {*/
    /*    line-height: 1.571428571em;*/
    /*    margin-right: 1.714285714em;*/
    /*    margin-top: 0.714285714em;*/
    /*    margin-left: 3.678571428em;*/
    /*    text-indent: -1.714285714em;*/
    /*}*/
    /*#main p.sbf + table{ margin-top: 0.214285714em; }*/
    /*p.sb {*/
    /*    margin-left: 3.678571428em;*/
    /*    margin-right: 1.714285714em;*/
    /*    text-indent: -1.714285714em;*/
    /*}*/
    /*p.comsb {*/
    /*    margin-top: 0.357142857em;*/
    /*    margin-left: 3.7em;*/
    /*    margin-bottom: 0.642857143em;*/
    /*    text-indent: -1.714285714em;*/
    /*}*/
    /*p.sbh { margin-top: 1.071428571em; margin-left: 6px; }*/
    /*p.sbh + p.sbf { margin-top: 0.142857143em; }*/
    /*p.sbt + p.sbf {margin-top: 0.142857143em;}*/
    /*p.bxh + p.bxf {margin-top: 0.142857143em;}*/
    /*p.sbs {*/
    /*    margin-left: 46px;*/
    /*    text-indent: -1.714285714em;*/
    /*    margin-bottom: 0.642857143em;*/
    /*}*/
    /*p.sbnl {*/
    /*    margin-left: 5.142857143em;*/
    /*}*/
    /*p.sbo {*/
    /*    margin-left: 3.8em;*/
    /*    text-indent: -1.714285714em;*/
    /*}*/
    /*p.sbr {*/
    /*    margin-bottom: 0.285714286em;*/
    /*    margin-right: 13.571428571em;*/
    /*}*/
    /*p.sbt {*/
    /*    margin-left: 2.571428571em;*/
    /*    text-indent: -0.857142857em;*/
    /*}*/
    /*p.sbul {*/
    /*    margin-left: 5.5em;*/
    /*}*/
    /*p.bxf {*/
    /*    line-height: 1.571428571em;*/
    /*    text-indent: -0.857142857em;*/
    /*    margin-left: 3.589285714em;*/
    /*    margin-top: 0.714285714em;*/
    /*}*/
    /*p.bh { margin-top: 0.55em; }*/
    /*p.bhaft { margin-top: 0.8em; }*/
    /*p.bqh {*/
    /*    margin-left: 3.428571429em;*/
    /*    margin-top: 1.571428571em;*/
    /*    text-indent: -1.714285714em;*/
    /*}*/
    /*p.bqnlf {*/
    /*    text-indent: -1.071428571em;*/
    /*}*/

    /*p.bqnl {*/
    /*    text-indent: -1em;*/
    /*}*/

    /*p.bqnll {*/
    /*    text-indent: -1em;*/
    /*}*/

    /*p.bqf {*/
    /*    margin-left: 1.714285714em;*/
    /*    text-indent: 1.714285714em;*/
    /*}*/

    /*p.bqs {*/
    /*    margin-left: 1.714285714em;*/
    /*}*/

    /*p.bql { margin-left: 1.714285714em; }*/

    /*p.bxah {*/
    /*    margin-left: 2.142857143em;*/
    /*    margin-top: 1.428571429em;*/
    /*}*/
    /*p.bx {*/
    /*    line-height: 1.571428571em;*/
    /*    text-indent: -0.857142857em;*/
    /*    margin-left: 3.589285714em;*/
    /*}*/

    /*p.bxbqs1 {*/
    /*    margin: 0.642857143em 0 0.642857143em 5.714285714em;*/
    /*}*/
    /*p.bxl {*/
    /*    line-height: 1.571428571em;*/
    /*    margin-bottom: 0.642857143em;*/
    /*    text-indent: -0.928571429em;*/
    /*    margin-left: 3.589285714em;*/
    /*}*/
    /*p.bx1 {*/
    /*    margin-left: 3em;*/
    /*}*/
    /*p.bxh {*/
    /*    margin-top: 0.785714286em;*/
    /*}*/
    /*p.bxo {*/
    /*    text-indent: -0.857142857em;*/
    /*    margin-bottom: 0.642857143em;*/
    /*    margin-left: 3.589285714em;*/
    /*}*/
    /*p.bxs {*/
    /*    margin-top: 0.642857143em;*/
    /*    margin-bottom: 0.642857143em;*/
    /*    text-indent: -0.857142857em;*/
    /*    margin-left: 3.589285714em;*/
    /*}*/
    /*.box p.bxs, .box p.bxf, .box p.bxo, .box p.bxl, .box p.bxcon, .box p.bx, .box p.combx, .box p.combxl, .box p.bxh, .box p.bxah {*/
    /*    text-indent: 0;*/
    /*    margin-left: 0;*/
    /*}*/
    /*p.bxul {*/
    /*    margin-left: 3.589285714em;*/
    /*    text-indent: -0.857142857em;*/
    /*}*/
    /*p.bxull {*/
    /*    margin-bottom: 0.785714286em;*/
    /*    margin-left: 3.589285714em;*/
    /*    text-indent: -0.857142857em;*/
    /*}*/
    /*p.chaft {*/
    /*    margin-top: 0.611111111em;*/
    /*}*/
    /*p.cipf {*/
    /*    margin-bottom: 0.625em;*/
    /*}*/
    /*p.comsbl {*/
    /*    text-indent: -1.714285714em;*/
    /*    margin-left: 7.428571429em;*/
    /*    margin-bottom: 0.714285714em;*/
    /*    margin-top: 0.357142857em;*/
    /*}*/
    /*p.comsbl-span-columns {*/
    /*    margin-bottom: 0.625em;*/
    /*    margin-left: 4.125em;*/
    /*    text-indent: -0.75em;*/
    /*}*/
    /*p.ct-2-line {*/
    /*    margin-bottom: 2.476190476em;*/
    /*    margin-left: 1.714285714em;*/
    /*}*/
    /*p.dhaft {*/
    /*    margin-top: 0.733333333em;*/
    /*}*/
    /*p.figcap {*/
    /*    margin-left: 0.666666667em;*/
    /*    text-indent: -0.666666667em;*/
    /*}*/
    /*p.figh {*/
    /*    margin-bottom: 1.5em;*/
    /*    text-indent: 0;*/
    /*}*/
    /*p.glo {*/
    /*    margin-left: 1.714285714em;*/
    /*    text-indent: -1.714285714em;*/
    /*}*/
    /*p.glo1 {*/
    /*    margin-left: 1.333333333em;*/
    /*    text-indent: -1.333333333em;*/
    /*}*/
    /*p.Index-1 {*/
    /*    margin-left: 1.714285714em;*/
    /*    text-indent: -1.714285714em;*/
    /*}*/
    /*p.Index2 {*/
    /*    margin-left: 2.571428571em;*/
    /*    text-indent: -0.857142857em;*/
    /*}*/
    /*p.ltsig {*/
    /*    margin-left: 1.5em;*/

    /*}*/
    /*p.ltsigf {*/
    /*    margin-left: 1.5em;*/
    /*}*/
    /*p.ull-with-name {*/
    /*    margin-bottom: 1.5em;*/
    /*    margin-left: 1.714285714em;*/
    /*    margin-top: 0.285714286em;*/
    /*}*/
    /*p.rff,*/
    /*p.rf {*/
    /*    margin-left: 3.6em;*/
    /*    text-indent: -1.714285714em;*/
    /*}*/
    /*p.pt {*/
    /*    margin-bottom: 0.733333333em;*/
    /*}*/
    /*p.eq {*/
    /*    margin-top: 0.692307692em;*/
    /*    margin-bottom: 0.692307692em;*/
    /*}*/

    /*p.td {*/
    /*    margin-left: 0.75em;*/
    /*    text-indent: -0.75em;*/
    /*}*/
    /*p.tdl {*/
    /*    margin-left: 0.75em;*/
    /*    text-indent: -0.75em;*/
    /*}*/

    /*p.tn {*/
    /*    margin-left: 6.666666667em;*/
    /*    text-indent: -0.5em;*/
    /*}*/
    /*p.toc {*/
    /*    margin-left: 2.4em;*/
    /*    text-indent: -2.4em;*/
    /*}*/
    /*p.toc-A {*/
    /*    margin-left: 2.666666667em;*/
    /*    margin-top: 1.111111111em;*/
    /*}*/
    /*p.toc-contents-page {*/
    /*    margin-left: 2.571428571em;*/
    /*    text-indent: -2.571428571em;*/
    /*}*/
    /*p.ul1 {*/
    /*    margin-left: 5.142857143em;*/
    /*    text-indent: -1.714285714em;*/
    /*}*/

    /*div.box {*/
    /*    font-size: 1em;*/
    /*    line-height: 1.571428571em;*/
    /*    margin: 0.785714286em 1.714285714em 0 3.214285714em;*/
    /*}*/
    #main .box {
        margin: 0;
    }

    /*#main .figure .fig {margin: 1.875em 0 1.875em 3em;}*/
    #main #a1711000000 .figure .fig,
    #main #a1713000000 .figure .fig {margin: 1.875em 0 1.875em 0;}

    #main .figure .fig {margin: 1.875em 0 1.875em 0;}

    h2.bh-feature {margin-left:0;}

    span.ah-featuref-home {margin-left: 0;}

    .hideFromMobile { display: none; }

    td.td { font-size: 13px; }

    #b2503020000-sb02 table tr td:first-child { vertical-align: top; width: 32px; }

    #c1203010300-sb02 table tr td:first-child { width: 16%; }

    #a1604000000-sb02 table tr td img { width: 70px; }

    #c1713020300-sb02 table tr td:first-child { width: 30%; }

    #c1203010400-sb01 table tr td:first-child { padding-left: 30px; }
    #c1203010400-sb01 table tr td:nth-child(2) { padding-left: 20px; }

    /* list of table and figure pages */
    /*#main .thisList .chap.label {
        width: 10%;
    }
    #main .thisList .chap.title {
        width: 80%
    }
    #main .thisList ul li {
        margin-left: 46px;
    }
    #main .thisList .label {
        width: 14%;
    }
    #main .thisList .title {
        width: 76%;
    }*/
}

/* adjust the search suite gradually */
@media only screen and (min-width: 981px) {
    .searchfields form {
        width: 48%;
    }
    .searchfields form input[name="goToPara"], .searchfields form input[name="clause"] {
        width: 85%;
    }
}
@media only screen and (max-width:980px) and (min-width: 735px) {
    .searchfields form {
        width: 48%;
    }
    .searchfields form input[name="goToPara"], .searchfields form input[name="clause"] {
        width: 85%;
    }
}
@media only screen and (max-width:734px) and (min-width: 545px) {
    .searchfields form {
        width: 47%;
    }
    .searchfields form input[name="goToPara"], .searchfields form input[name="clause"] {
        width: 84%;
    }
}
@media only screen and (max-width:544px) and (min-width: 420px) {
    .searchfields form {
        width: 46%;
    }
    .searchfields form input[name="goToPara"], .searchfields form input[name="clause"] {
        width: 70%;
    }
}
@media only screen and (max-width:419px) and (min-width: 370px) {
    .searchfields form {
        width: 45%;
    }
    .searchfields form input[name="goToPara"], .searchfields form input[name="clause"] {
        width: 68%;
    }
}
@media only screen and (max-width:369px) and (min-width: 332px)  {
    .searchfields form {
        width: 44%;
    }
    .searchfields form input[name="goToPara"], .searchfields form input[name="clause"] {
        width: 64%;
    }
}
@media only screen and (max-width:331px) {
    .searchfields form {
        width: 43%;
    }
    .searchfields form input[name="goToPara"], .searchfields form input[name="clause"] {
        width: 64%;
    }
}
